:root {
  --primary: #2e536e;
  --secondary: #55bbbb;
  --tertiary: #ffffff; }

* {
  margin: 0;
  padding: 0;
  list-style-position: inside;
  box-sizing: border-box;
  font-family: 'RobotoCondensed';
  text-decoration: none; }

body h1, body h2 {
  font-size: 2em; }

@font-face {
  font-family: 'RobotoCondensed';
  src: url("../../assets/fonts/RobotoCondensed-Light.ttf") format("truetype");
  font-weight: lighter;
  font-style: normal; }

@font-face {
  font-family: 'RobotoCondensed';
  src: url("../../assets/fonts/RobotoCondensed-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'RobotoCondensed';
  src: url("../../assets/fonts/RobotoCondensed-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: 'RobotoCondensed';
  src: url("../../assets/fonts/RobotoCondensed-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }

@media screen and (min-width: 1024px) and (max-width: 1499px) {
  #scroll {
    position: fixed;
    top: 30%;
    right: 50px;
    z-index: 4; }
  .scroll_item {
    display: block;
    border: 1px solid var(--secondary);
    margin-bottom: 30px;
    background-color: white;
    border-radius: 50%;
    width: 9px;
    height: 9px; }
  .scroll_item_active {
    border-radius: 50%;
    width: 9px;
    height: 9px;
    background-color: var(--secondary); } }

@media screen and (min-width: 1500px) {
  #scroll {
    position: fixed;
    top: 35%;
    right: 50px;
    z-index: 4; }
  .scroll_item {
    border: 1px solid var(--secondary);
    border-radius: 50%;
    margin-bottom: 30px;
    width: 12px;
    height: 12px;
    background-color: white; }
  .scroll_item_active {
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background-color: var(--secondary); } }

#banner {
  background-image: url("../../assets/images/background-1.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover; }
  #banner .banner-overlay {
    background: linear-gradient(to bottom left, rgba(3, 21, 37, 0.8) 50%, rgba(20, 55, 66, 0.8) 50%); }
    #banner .banner-overlay .banner-wrapper {
      margin: auto; }
      #banner .banner-overlay .banner-wrapper img {
        width: 100%;
        height: auto;
        display: block; }
      #banner .banner-overlay .banner-wrapper .login-form {
        display: none;
        position: fixed;
        z-index: 5;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
        background-color: rgba(0, 0, 0, 0.4); }
        #banner .banner-overlay .banner-wrapper .login-form .login-content {
          background-color: var(--tertiary);
          margin: 0 auto;
          border: 1px solid #505050;
          border-radius: 15px;
          box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.4); }
          #banner .banner-overlay .banner-wrapper .login-form .login-content .close {
            float: right;
            color: #000;
            font-weight: bold; }
            #banner .banner-overlay .banner-wrapper .login-form .login-content .close:hover {
              color: red;
              cursor: pointer; }
          #banner .banner-overlay .banner-wrapper .login-form .login-content .login-container .field {
            width: 100%; }
          #banner .banner-overlay .banner-wrapper .login-form .login-content .login-container label {
            display: block; }
          #banner .banner-overlay .banner-wrapper .login-form .login-content .login-container button {
            border: none;
            background: var(--primary);
            border-radius: 3px;
            color: var(--tertiary); }
            #banner .banner-overlay .banner-wrapper .login-form .login-content .login-container button:hover {
              transform: scale(1.05);
              transition: transform 0.2s;
              box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.5); }
          #banner .banner-overlay .banner-wrapper .login-form .login-content .login-container a {
            color: inherit;
            float: right;
            text-decoration: underline; }
      #banner .banner-overlay .banner-wrapper .animate {
        animation: animatezoom 0.5s; }

@keyframes animatezoom {
  from {
    transform: scale(0); }
  to {
    transform: scale(1); } }
      #banner .banner-overlay .banner-wrapper h4 {
        text-align: center;
        color: var(--tertiary); }
      #banner .banner-overlay .banner-wrapper h3 {
        text-align: center;
        color: var(--tertiary); }

@media screen and (max-width: 1499px) {
  .banner-wrapper .login-btn {
    border: 1px solid var(--secondary);
    float: right;
    position: relative;
    background: transparent;
    width: 100px;
    height: 35px;
    color: var(--tertiary);
    font-size: 0.8em;
    font-weight: lighter;
    overflow: hidden;
    z-index: 1;
    white-space: nowrap; }
    .banner-wrapper .login-btn:after {
      content: "";
      position: absolute;
      top: 0;
      right: 0;
      width: 250px;
      height: 250px;
      background: var(--secondary);
      z-index: -1;
      transform: translateX(-20px) translateY(20px) rotate(-45deg);
      transition: transform 0.5s; }
    .banner-wrapper .login-btn:hover::after {
      transform: translateX(50%) translateY(-50%) rotate(-45deg); }
  .banner-wrapper .login-container button {
    width: 100px;
    height: 35px;
    font-weight: lighter;
    font-size: 0.8em; }
  .banner-wrapper p {
    text-align: center; }
    .banner-wrapper p .arrow {
      border: solid var(--tertiary);
      border-width: 0 4px 4px 0;
      display: inline-block;
      padding: 3px;
      transform: rotate(45deg); } }

@media screen and (max-width: 767px) {
  .banner-wrapper {
    padding: 20px 20px;
    max-width: 500px; }
    .banner-wrapper .login-form {
      padding-top: 100px; }
      .banner-wrapper .login-form .login-content {
        width: 80%;
        max-width: 450px; }
        .banner-wrapper .login-form .login-content .close {
          padding-right: 15px;
          font-size: 25px; }
        .banner-wrapper .login-form .login-content .login-container {
          padding: 15px; }
          .banner-wrapper .login-form .login-content .login-container .field {
            margin: 5px 0; }
          .banner-wrapper .login-form .login-content .login-container label {
            margin: 10px 0; }
          .banner-wrapper .login-form .login-content .login-container a {
            padding-top: 16px; }
    .banner-wrapper img {
      padding: 75px 0;
      max-width: 400px;
      margin: auto; } }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .banner-wrapper {
    padding: 50px 20px 20px 20px;
    max-width: 650px; }
    .banner-wrapper .login-form {
      padding-top: 100px; }
      .banner-wrapper .login-form .login-content {
        width: 80%;
        max-width: 500px; }
        .banner-wrapper .login-form .login-content .close {
          padding-right: 25px;
          padding-top: 5px;
          font-size: 35px; }
        .banner-wrapper .login-form .login-content .login-container {
          padding: 25px; }
          .banner-wrapper .login-form .login-content .login-container .field {
            margin: 10px 0; }
          .banner-wrapper .login-form .login-content .login-container label {
            margin: 15px 0; }
          .banner-wrapper .login-form .login-content .login-container a {
            padding-top: 16px; }
    .banner-wrapper img {
      padding: 75px 0;
      max-width: 400px;
      margin: 75px auto; } }

@media screen and (min-width: 1024px) and (max-width: 1499px) {
  .banner-wrapper {
    padding: 50px 20px 20px 20px;
    max-width: 950px; }
    .banner-wrapper .login-form {
      padding-top: 150px; }
      .banner-wrapper .login-form .login-content {
        width: 80%;
        max-width: 550px; }
        .banner-wrapper .login-form .login-content .close {
          padding-right: 30px;
          padding-top: 10px;
          font-size: 35px; }
        .banner-wrapper .login-form .login-content .login-container {
          padding: 30px; }
          .banner-wrapper .login-form .login-content .login-container .field {
            margin: 10px 0; }
          .banner-wrapper .login-form .login-content .login-container label {
            margin: 15px 0; }
          .banner-wrapper .login-form .login-content .login-container a {
            padding-top: 16px; }
    .banner-wrapper img {
      padding: 75px 0;
      max-width: 400px;
      margin: 100px auto; }
    .banner-wrapper h3 {
      padding-bottom: 20px; } }

@media screen and (min-width: 1500px) {
  .banner-wrapper {
    padding: 50px 20px 20px 20px;
    max-width: 1170px; }
    .banner-wrapper .login-btn {
      border: 1px solid var(--secondary);
      float: right;
      position: relative;
      background: transparent;
      color: var(--tertiary);
      width: 175px;
      height: 50px;
      font-size: 1.1em;
      overflow: hidden;
      z-index: 1;
      white-space: nowrap; }
      .banner-wrapper .login-btn:after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        width: 350px;
        height: 350px;
        background: var(--secondary);
        z-index: -1;
        transform: translateX(-10px) translateY(20px) rotate(-60deg);
        transition: transform 0.5s; }
      .banner-wrapper .login-btn:hover::after {
        transform: translateX(50%) translateY(-50%) rotate(-45deg); }
    .banner-wrapper .login-form {
      padding-top: 250px; }
      .banner-wrapper .login-form .login-content {
        width: 80%;
        max-width: 900px; }
        .banner-wrapper .login-form .login-content .close {
          padding-right: 60px;
          padding-top: 15px;
          font-size: 50px; }
        .banner-wrapper .login-form .login-content .login-container {
          padding: 60px 60px 40px 60px; }
          .banner-wrapper .login-form .login-content .login-container .field {
            margin: 15px 0;
            font-size: 1.4em;
            height: 50px; }
          .banner-wrapper .login-form .login-content .login-container button {
            width: 175px;
            height: 50px;
            font-size: 1.1em; }
          .banner-wrapper .login-form .login-content .login-container label {
            margin: 20px 0;
            font-size: 1.4em; }
          .banner-wrapper .login-form .login-content .login-container a {
            font-size: 1.4em;
            padding-top: 25px; }
    .banner-wrapper img {
      padding-top: 265px;
      padding-bottom: 150px;
      max-width: 650px;
      margin: 100px auto; }
    .banner-wrapper h4 {
      font-size: 1.4em;
      padding-bottom: 15px; }
    .banner-wrapper h3 {
      font-size: 1.6em;
      font-weight: bold;
      padding-bottom: 45px; }
    .banner-wrapper p {
      text-align: center; }
      .banner-wrapper p .arrow {
        border: solid var(--tertiary);
        border-width: 0 5px 5px 0;
        display: inline-block;
        padding: 8px;
        transform: rotate(45deg);
        margin-bottom: 5px; } }

#about {
  color: var(--primary); }
  #about .about-wrapper {
    margin: auto; }
    #about .about-wrapper .about-text .title {
      display: inline; }
    #about .about-wrapper .about-text .underline {
      position: absolute;
      background-color: var(--secondary);
      transform-origin: right;
      transform: scaleX(1000); }

@media screen and (max-width: 1499px) {
  .about-wrapper .underline {
    height: 3px;
    margin-top: 10px;
    width: 135px; }
  .about-wrapper .subtitle {
    line-height: 1em; }
  .about-wrapper p {
    font-size: 0.8em;
    line-height: 1.8;
    font-weight: lighter; } }

@media screen and (max-width: 767px) {
  .about-wrapper {
    padding: 30px;
    max-width: 500px; }
    .about-wrapper .about-text {
      padding-bottom: 50px; }
      .about-wrapper .about-text .subtitle {
        padding: 60px 0 25px 0; }
      .about-wrapper .about-text p {
        text-align: justify; }
    .about-wrapper .about-img {
      margin: auto;
      display: flex;
      flex-wrap: wrap;
      max-width: 299px; }
      .about-wrapper .about-img .rectangle-1 {
        margin: auto;
        background-image: url("../../assets/images/background-4.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        height: 100px;
        width: 100px;
        transform: rotate(45deg); }
      .about-wrapper .about-img .rectangle-2 {
        background-image: url("../../assets/images/background-5.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        height: 100px;
        width: 100px;
        margin: auto;
        transform: rotate(45deg); }
      .about-wrapper .about-img .rectangle-3 {
        background-color: var(--secondary);
        height: 100px;
        width: 100px;
        margin: auto;
        transform: translateY(-25px) rotate(45deg); } }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .about-wrapper {
    max-width: 650px;
    padding: 50px 35px;
    display: flex; }
    .about-wrapper .about-text {
      padding-bottom: 50px;
      width: 60%; }
      .about-wrapper .about-text .subtitle {
        padding: 70px 0 25px 0; }
      .about-wrapper .about-text p {
        text-align: justify; }
    .about-wrapper .about-img {
      margin: 60px 0 0 25px;
      display: flex;
      flex-wrap: wrap;
      flex-direction: column; }
      .about-wrapper .about-img .rectangle-1 {
        background-image: url("../../assets/images/background-4.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        height: 110px;
        width: 110px;
        transform: translateX(25px) translateY(25px) rotate(45deg); }
      .about-wrapper .about-img .rectangle-2 {
        background-color: var(--secondary);
        height: 110px;
        width: 110px;
        transform: translateX(110px) rotate(45deg); }
      .about-wrapper .about-img .rectangle-3 {
        background-image: url("../../assets/images/background-5.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        height: 110px;
        width: 110px;
        transform: translateX(25px) translateY(-25px) rotate(45deg); } }

@media screen and (min-width: 1024px) and (max-width: 1499px) {
  .about-wrapper {
    max-width: 950px;
    padding: 80px 35px;
    display: flex; }
    .about-wrapper .about-text {
      width: 55%; }
      .about-wrapper .about-text .subtitle {
        padding: 90px 0 25px 0; }
    .about-wrapper .about-img {
      margin-left: 60px;
      display: flex;
      flex-wrap: wrap;
      flex-direction: column; }
      .about-wrapper .about-img .rectangle-1 {
        background-image: url("../../assets/images/background-4.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        height: 150px;
        width: 150px;
        transform: translateX(30px) translateY(30px) rotate(45deg); }
      .about-wrapper .about-img .rectangle-2 {
        background-color: var(--secondary);
        height: 150px;
        width: 150px;
        transform: translateX(150px) rotate(45deg); }
      .about-wrapper .about-img .rectangle-3 {
        background-image: url("../../assets/images/background-5.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        height: 150px;
        width: 150px;
        transform: translateX(30px) translateY(-30px) rotate(45deg); } }

@media screen and (min-width: 1500px) {
  .about-wrapper {
    max-width: 1130px;
    padding: 95px 0 30px 0;
    display: flex; }
    .about-wrapper .about-text {
      width: 60%; }
      .about-wrapper .about-text .title {
        font-size: 2.9em; }
      .about-wrapper .about-text .underline {
        height: 4px;
        margin-top: 20px;
        width: 196px; }
      .about-wrapper .about-text .subtitle {
        padding: 145px 0 30px 0;
        font-size: 3em; }
      .about-wrapper .about-text p {
        font-size: 1.2em;
        line-height: 2;
        font-weight: lighter; }
    .about-wrapper .about-img {
      margin-left: 90px;
      display: flex;
      flex-wrap: wrap;
      flex-direction: column; }
      .about-wrapper .about-img .rectangle-1 {
        background-image: url("../../assets/images/background-4.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        height: 274px;
        width: 274px;
        transform: translateX(30px) translateY(30px) rotate(45deg); }
      .about-wrapper .about-img .rectangle-2 {
        background-color: var(--secondary);
        height: 274px;
        width: 274px;
        transform: translateX(240px) translateY(-29px) rotate(45deg); }
      .about-wrapper .about-img .rectangle-3 {
        background-image: url("../../assets/images/background-5.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        height: 274px;
        width: 274px;
        transform: translateX(30px) translateY(-90px) rotate(45deg); } }

#portfolio {
  background-image: url("../../assets/images/background-3.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: var(--tertiary); }
  #portfolio .portfolio-overlay {
    background: rgba(3, 21, 37, 0.8); }
    #portfolio .portfolio-overlay .portfolio-wrapper {
      margin: auto; }
      #portfolio .portfolio-overlay .portfolio-wrapper .title {
        display: inline; }
      #portfolio .portfolio-overlay .portfolio-wrapper .underline {
        position: absolute;
        background-color: var(--secondary);
        transform-origin: right;
        transform: scaleX(1000); }
      #portfolio .portfolio-overlay .portfolio-wrapper .subtitle {
        text-align: center; }
      #portfolio .portfolio-overlay .portfolio-wrapper .card {
        transition: transform 0.3s; }
        #portfolio .portfolio-overlay .portfolio-wrapper .card:hover {
          border: 1px solid #505050;
          transform: scale(1.05);
          background-color: rgba(100, 100, 100, 0.1);
          box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.4); }
        #portfolio .portfolio-overlay .portfolio-wrapper .card h3 {
          color: var(--secondary);
          font-style: italic; }
      #portfolio .portfolio-overlay .portfolio-wrapper .planck-logo {
        filter: invert(99%) sepia(1%) saturate(0%) hue-rotate(305deg) brightness(121%) contrast(100%);
        padding-bottom: 10px; }

@media screen and (max-width: 1499px) {
  .portfolio-wrapper .underline {
    height: 3px;
    margin-top: 10px; }
  .portfolio-wrapper h3 {
    padding: 7px 0;
    font-size: 0.9em; }
  .portfolio-wrapper p {
    padding: 15px 0;
    font-size: 0.8em;
    line-height: 1.8;
    font-weight: lighter; }
  .portfolio-wrapper button {
    border: 1px solid var(--secondary);
    width: 100px;
    height: 35px;
    position: relative;
    background: transparent;
    color: white;
    font-size: 0.8em;
    font-weight: lighter;
    overflow: hidden;
    z-index: 1;
    white-space: nowrap; }
    .portfolio-wrapper button:after {
      content: "";
      position: absolute;
      top: 0;
      right: 0;
      width: 250px;
      height: 250px;
      background: var(--secondary);
      z-index: -1;
      transform: translateX(-20px) translateY(20px) rotate(-45deg);
      transition: transform 0.5s; }
    .portfolio-wrapper button:hover::after {
      transform: translateX(50%) translateY(-50%) rotate(-45deg); } }

@media screen and (max-width: 767px) {
  .portfolio-wrapper {
    padding: 30px;
    max-width: 500px; }
    .portfolio-wrapper .underline {
      width: 213px; }
    .portfolio-wrapper .portfolio-content {
      padding-top: 20px; }
      .portfolio-wrapper .portfolio-content .card {
        width: 316px;
        margin: 20px auto;
        padding: 20px; } }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .portfolio-wrapper {
    padding: 50px 0;
    max-width: 650px; }
    .portfolio-wrapper .title {
      margin: 0 35px; }
    .portfolio-wrapper .subtitle {
      width: 600px;
      margin: auto; }
    .portfolio-wrapper .underline {
      width: 247px; }
    .portfolio-wrapper .portfolio-content {
      padding-top: 20px;
      display: flex;
      flex-wrap: wrap;
      max-width: 650px;
      flex-direction: row;
      margin: 25px auto;
      justify-content: space-around; }
      .portfolio-wrapper .portfolio-content .card {
        margin: 10px 0;
        align-self: flex-start;
        width: 299px;
        height: 340px;
        padding: 20px; } }

@media screen and (min-width: 1024px) and (max-width: 1499px) {
  .portfolio-wrapper {
    padding: 80px 0;
    max-width: 950px; }
    .portfolio-wrapper .title {
      margin: 0 35px; }
    .portfolio-wrapper .underline {
      width: 247px; }
    .portfolio-wrapper .subtitle {
      width: 600px;
      margin: auto; }
    .portfolio-wrapper .portfolio-content {
      padding-top: 30px;
      display: flex;
      flex-wrap: wrap;
      max-width: 900px;
      flex-direction: row;
      margin: 35px auto;
      justify-content: space-around; }
      .portfolio-wrapper .portfolio-content .card {
        margin: 10px 0;
        align-self: flex-start;
        width: 425px;
        height: 300px;
        padding: 20px; } }

@media screen and (min-width: 1500px) {
  .portfolio-wrapper {
    padding: 90px 0 65px 0;
    max-width: 1350px; }
    .portfolio-wrapper .title {
      font-size: 2.9em;
      margin: 0 110px; }
    .portfolio-wrapper .underline {
      height: 4px;
      margin-top: 20px;
      width: 418px; }
    .portfolio-wrapper .subtitle {
      padding: 25px 0;
      width: 800px;
      margin: auto;
      font-size: 3em; }
    .portfolio-wrapper .portfolio-content {
      padding-top: 70px;
      display: flex;
      flex-wrap: wrap;
      max-width: 1350px;
      flex-direction: row;
      margin: 35px 0;
      justify-content: space-around; }
      .portfolio-wrapper .portfolio-content .card {
        margin: 10px 0;
        align-self: flex-start;
        width: 500px;
        height: 375px;
        padding: 30px; }
        .portfolio-wrapper .portfolio-content .card h3 {
          padding: 15px 0;
          font-size: 1em; }
        .portfolio-wrapper .portfolio-content .card p {
          padding: 20px 0;
          font-size: 1em;
          line-height: 2; }
        .portfolio-wrapper .portfolio-content .card button {
          border: 1px solid var(--secondary);
          position: relative;
          background: transparent;
          color: var(--tertiary);
          width: 175px;
          height: 50px;
          font-size: 1.1em;
          overflow: hidden;
          z-index: 1;
          white-space: nowrap; }
          .portfolio-wrapper .portfolio-content .card button:after {
            content: "";
            position: absolute;
            top: 0;
            right: 0;
            width: 350px;
            height: 350px;
            background: var(--secondary);
            z-index: -1;
            transform: translateX(-10px) translateY(20px) rotate(-60deg);
            transition: transform 0.5s; }
          .portfolio-wrapper .portfolio-content .card button:hover::after {
            transform: translateX(50%) translateY(-50%) rotate(-45deg); } }

#advisors {
  color: var(--primary); }
  #advisors .advisors-wrapper {
    margin: auto; }
    #advisors .advisors-wrapper .title {
      display: inline; }
    #advisors .advisors-wrapper .underline {
      position: absolute;
      background-color: var(--secondary);
      transform-origin: right;
      transform: scaleX(1000); }
    #advisors .advisors-wrapper h3 {
      color: var(--secondary); }
    #advisors .advisors-wrapper .headshot {
      border-radius: 50%; }
    #advisors .advisors-wrapper .hs1 {
      background-image: url("../../assets/images/david-patraeus.png");
      background-position: top center;
      background-repeat: no-repeat;
      background-size: cover; }
    #advisors .advisors-wrapper .hs2 {
      background-image: url("../../assets/images/robert-work.png");
      background-position: top center;
      background-repeat: no-repeat;
      background-size: cover; }
    #advisors .advisors-wrapper .hs3 {
      background-image: url("../../assets/images/michael-hayden.png");
      background-position: top center;
      background-repeat: no-repeat;
      background-size: cover; }
    #advisors .advisors-wrapper .hs4 {
      background-image: url("../../assets/images/tom-mahnken.png");
      background-position: top center;
      background-repeat: no-repeat;
      background-size: cover; }
    #advisors .advisors-wrapper .hs5 {
      background-image: url("../../assets/images/michael-hayden-2.png");
      background-position: top center;
      background-repeat: no-repeat;
      background-size: cover; }

@media screen and (max-width: 1499px) {
  .advisors-wrapper .underline {
    height: 3px;
    width: 199px;
    margin-top: 10px; }
  .advisors-wrapper h3 {
    font-size: 1.3em; }
  .advisors-wrapper li {
    font-size: 0.8em;
    font-weight: lighter;
    line-height: 2; } }

@media screen and (max-width: 767px) {
  .advisors-wrapper {
    padding: 30px;
    max-width: 500px; }
    .advisors-wrapper .advisors-top-text {
      padding-top: 60px;
      padding-bottom: 15px; }
    .advisors-wrapper .advisors-flex {
      padding: 20px 0; }
      .advisors-wrapper .advisors-flex .headshot {
        width: 150px;
        height: 150px;
        margin: auto; }
      .advisors-wrapper .advisors-flex .advisors-text h3 {
        text-align: center;
        padding: 10px 0;
        font-size: 1.2em; }
      .advisors-wrapper .advisors-flex .advisors-text ul {
        max-width: 250px;
        margin: auto; }
    .advisors-wrapper .advisors-bottom-text {
      text-align: right;
      padding: 15px 0; } }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .advisors-wrapper {
    max-width: 650px;
    padding: 50px; }
    .advisors-wrapper .advisors-top-text {
      padding-top: 70px;
      padding-bottom: 20px;
      width: 400px; }
    .advisors-wrapper .advisors-container {
      display: flex;
      flex-wrap: wrap;
      flex-direction: column;
      margin: auto;
      width: 450px; }
      .advisors-wrapper .advisors-container .advisors-flex {
        width: 450px;
        display: flex;
        padding-top: 40px; }
        .advisors-wrapper .advisors-container .advisors-flex .headshot {
          width: 150px;
          height: 150px; }
        .advisors-wrapper .advisors-container .advisors-flex .advisors-text {
          width: 300px;
          padding-left: 50px; }
          .advisors-wrapper .advisors-container .advisors-flex .advisors-text h3 {
            padding-bottom: 15px; }
      .advisors-wrapper .advisors-container .advisors-bottom-text {
        padding-top: 60px;
        width: 400px;
        align-self: flex-end; }
        .advisors-wrapper .advisors-container .advisors-bottom-text h2 {
          text-align: right; } }

@media screen and (min-width: 1024px) and (max-width: 1499px) {
  .advisors-wrapper {
    max-width: 950px;
    padding: 80px 35px; }
    .advisors-wrapper .advisors-top-text {
      padding-top: 80px;
      width: 450px; }
    .advisors-wrapper .advisors-container {
      display: flex;
      flex-wrap: wrap;
      margin: auto;
      width: 890px; }
      .advisors-wrapper .advisors-container .advisors-flex {
        width: 445px;
        display: flex;
        padding-top: 80px; }
        .advisors-wrapper .advisors-container .advisors-flex .headshot {
          width: 150px;
          height: 150px; }
        .advisors-wrapper .advisors-container .advisors-flex .advisors-text {
          width: 280px;
          padding-left: 20px; }
          .advisors-wrapper .advisors-container .advisors-flex .advisors-text h3 {
            padding-bottom: 25px; }
          .advisors-wrapper .advisors-container .advisors-flex .advisors-text ul {
            font-size: 0.9em; }
      .advisors-wrapper .advisors-container .advisors-bottom-text {
        padding-top: 25px;
        margin-left: 135px;
        width: 300px;
        display: flex;
        align-self: flex-end; }
        .advisors-wrapper .advisors-container .advisors-bottom-text h2 {
          text-align: right; } }

@media screen and (min-width: 1500px) {
  .advisors-wrapper {
    max-width: 1130px;
    padding: 95px 0 90px 0; }
    .advisors-wrapper .title {
      font-size: 2.9em; }
    .advisors-wrapper .underline {
      height: 4px;
      margin-top: 20px;
      width: 288px; }
    .advisors-wrapper .advisors-top-text {
      padding-top: 120px;
      width: 700px;
      font-size: 2.8em; }
    .advisors-wrapper .advisors-container {
      display: flex;
      flex-wrap: wrap;
      margin: auto;
      width: 1130px;
      justify-content: space-between; }
      .advisors-wrapper .advisors-container .advisors-flex {
        width: 550px;
        display: flex;
        padding-top: 100px; }
        .advisors-wrapper .advisors-container .advisors-flex .headshot {
          width: 180px;
          height: 180px; }
        .advisors-wrapper .advisors-container .advisors-flex .advisors-text {
          width: 390px;
          padding-left: 20px; }
          .advisors-wrapper .advisors-container .advisors-flex .advisors-text h3 {
            padding-top: 5px;
            padding-bottom: 10px;
            font-size: 1.6em; }
          .advisors-wrapper .advisors-container .advisors-flex .advisors-text li {
            font-size: 1.2em;
            font-weight: lighter;
            line-height: 1.7; }
      .advisors-wrapper .advisors-container .advisors-bottom-text {
        width: 550px;
        display: flex;
        align-self: flex-end; }
        .advisors-wrapper .advisors-container .advisors-bottom-text h2 {
          text-align: right;
          font-size: 2.8em; } }

#investors {
  background-image: url("../../assets/images/background-2.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: var(--tertiary); }
  #investors .investors-overlay {
    background: rgba(3, 21, 37, 0.8); }
    #investors .investors-overlay .investors-wrapper {
      margin: auto; }
      #investors .investors-overlay .investors-wrapper .title {
        display: inline; }
      #investors .investors-overlay .investors-wrapper .underline {
        position: absolute;
        background-color: var(--secondary);
        transform-origin: right;
        transform: scaleX(1000); }
      #investors .investors-overlay .investors-wrapper h3 {
        color: var(--secondary); }
      #investors .investors-overlay .investors-wrapper .ah-logo {
        filter: invert(100%); }
      #investors .investors-overlay .investors-wrapper img {
        opacity: 0.5; }

@media screen and (max-width: 1499px) {
  .investors-wrapper .underline {
    height: 3px;
    width: 214px;
    margin-top: 10px; }
  .investors-wrapper .ah-logo {
    height: 60px;
    width: auto; }
  .investors-wrapper .ls-logo {
    height: 40px;
    width: auto; }
  .investors-wrapper .sq-logo {
    height: 30px;
    width: auto; } }

@media screen and (max-width: 767px) {
  .investors-wrapper {
    padding: 30px;
    max-width: 500px; }
    .investors-wrapper .subtitle {
      padding-top: 60px; }
    .investors-wrapper h3 {
      padding: 25px 0; }
    .investors-wrapper .ah-logo {
      margin-top: 25px; } }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .investors-wrapper {
    padding: 60px 50px;
    max-width: 650px; }
    .investors-wrapper .subtitle {
      padding-top: 70px; }
    .investors-wrapper h3 {
      padding: 20px 0; }
    .investors-wrapper .ah-logo {
      padding-left: 20px; } }

@media screen and (min-width: 1024px) and (max-width: 1499px) {
  .investors-wrapper {
    padding: 80px 50px;
    max-width: 950px; }
    .investors-wrapper .subtitle {
      padding-top: 90px;
      width: 500px; }
    .investors-wrapper h3 {
      padding: 20px 0; }
    .investors-wrapper .ah-logo {
      padding-left: 20px; } }

@media screen and (min-width: 1500px) {
  .investors-wrapper {
    padding: 95px 0 140px 0;
    max-width: 1130px; }
    .investors-wrapper .title {
      font-size: 2.9em; }
    .investors-wrapper .underline {
      height: 4px;
      margin-top: 20px;
      width: 310px; }
    .investors-wrapper .subtitle {
      padding-top: 150px;
      width: 700px;
      font-size: 3em; }
    .investors-wrapper h3 {
      padding: 30px 0 20px 0;
      font-size: 1.3em; }
    .investors-wrapper .ah-logo {
      padding-left: 20px; } }

footer {
  background-color: var(--secondary);
  color: var(--tertiary);
  text-align: center;
  margin: auto; }

@media screen and (max-width: 1499px) {
  footer {
    padding: 5px;
    font-size: 0.8em; } }

@media screen and (min-width: 1500px) {
  footer {
    padding: 10px;
    font-size: 1.2em; } }
